Множественные уязвимости в Wireshark

Дата публикации:
22.07.2009
Дата изменения:
10.11.2009
Всего просмотров:
2897
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
CVE-2009-2559
CVE-2009-2560
CVE-2009-2561
CVE-2009-2562
CVE-2009-2563
Вектор эксплуатации:
Удаленная
Воздействие:
Отказ в обслуживании
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Wireshark 0.x
Wireshark 1.x
Уязвимые версии: Wireshark версии до 1.0.9 и 1.2.1

Описание:
Обнаруженные уязвимости позволяют удаленному пользователю вызвать отказ в обслуживании приложения.

1. Уязвимость существует из-за ошибки индексации массива в диссекторе IPMI. Удаленный пользователь может с помощью специально сформированного сетевого пакета вызвать отказ в обслуживании приложения. Уязвимости подвержена версия 1.2.0.

2. Уязвимость существует из-за ошибки в диссекторах Bluetooth L2CAP, RADIUS, MIOP и sFlow. Удаленный пользователь может с помощью специально сформированного сетевого пакета вызвать отказ в обслуживании приложения. Уязвимости подвержена версия 1.2.0.

3. Уязвимость существует из-за ошибки в диссекторе AFS. Удаленный пользователь может с помощью специально сформированного сетевого пакета вызвать отказ в обслуживании приложения. Уязвимости подвержены версии 0.9.2 по 1.2.0.

4. Уязвимость существует из-за ошибки в Infiniband диссекторе. Удаленный пользователь может с помощью специально сформированного сетевого пакета вызвать отказ в обслуживании приложения. Уязвимости подвержены версии 1.0.6 по 1.2.0.

URL производителя: www.wireshark.org

Решение: Установите последнюю версию 1.0.9 или 1.2.1 с сайта производителя.

Журнал изменений:

10.11.2009
Изменена секция «Решение», добавлены данные о версии 1.0.9.

Ссылки: http://www.wireshark.org/security/wnpa-sec-2009-04.html
http://www.wireshark.org/security/wnpa-sec-2009-05.html

или введите имя

CAPTCHA